RubyGems Navigation menu

dbd-sqlite3 1.2.5

SQLite 3.x DBD for DBI

Gemfile
          gem 'dbd-sqlite3', '~> 1.2.5'
  
  
  
  
  
  
  

install
          gem install dbd-sqlite3
  
  
  
  
  
  
  

Authors:

  • Erik Hollensbe, Christopher Maujean

Owners:

Total downloads 14,785

For this version 9,639

Required Ruby Version: None

Links:

Versions:

  1. 1.2.5 - July 11, 2009 (43.5 KB)
  2. 1.2.4 - December 15, 2008 (43.5 KB)
  3. 1.2.3 - September 27, 2008 (42 KB)
  4. 1.2.2 - August 23, 2008 (42 KB)